Subject: Re: [tcpm] New Version Notification for draft-naito-nat-resource-optimizing-extension-01.txt

From: "内藤 憲吾" <[email-masked]>
Date: Tue, 27 Mar 2012 13:56:21 +0900

Hi,

I've wrote a new revision of my draft.
The draft is posted below.

http://www.ietf.org/id/draft-naito-nat-resource-optimizing-extension-01.txt

I'll appriciate for any comments.
I have a slot in Friday, so I'll introduce this draft there as well.

Thanks,
--
Kengo

Original message:
---------------
Received:03/27/12 02:27
From:[email-masked]
To:[email-masked]
Cc:[email-masked]
Subject:New Version Notification for draft-naito-nat-resource-optimizing-extension-01.txt

A new version of I-D, draft-naito-nat-resource-optimizing-extension-01.txt has been successfully submitted by Kengo Naito and posted to the IETF repository.

Filename:	 draft-naito-nat-resource-optimizing-extension
Revision:	 01
Title:		 NAT resource optimizing extension
Creation date:	 2012-03-26
WG ID:		 Individual Submission
Number of pages: 6

Abstract:
   When network address translation (NAT) is used in an address resource
   restricted environment, or when a lot of users are located under a
   NAT device, IP addresses and port resources may be eaten up, and this
   affects user experiences very negatively.  This situation can be
   greatly mitigated by tweaking mapping behavior and session timer
   handling in NAT functions.  This document proposes two extensions for
   optimizing NAT IP address and port resources in address resource
   restricted environments.  One extension enables simultaneous use of a
   NAT external port for different transport sessions, and the other
   makes use of a TCP timestamp for TIME_WAIT assassination.

The IETF Secretariat